<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>WdgFP0AC</class>
 <widget class="QWidget" name="WdgFP0AC">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>160</width>
    <height>128</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string/>
  </property>
  <widget class="QLabel" name="label_title">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>3</y>
     <width>160</width>
     <height>19</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="alignment">
    <set>Qt::AlignCenter</set>
   </property>
  </widget>
  <widget class="QLabel" name="label_L1">
   <property name="geometry">
    <rect>
     <x>9</x>
     <y>34</y>
     <width>48</width>
     <height>10</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="label_L3">
   <property name="geometry">
    <rect>
     <x>115</x>
     <y>34</y>
     <width>48</width>
     <height>10</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLabel" name="label_L2">
   <property name="geometry">
    <rect>
     <x>61</x>
     <y>34</y>
     <width>50</width>
     <height>10</height>
    </rect>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
